Bug 181479 - scim needs to obsolete iiimf with epoch
scim needs to obsolete iiimf with epoch
Product: Fedora
Classification: Fedora
Component: scim (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Depends On:
Blocks: 171491 FC5Blocker SCIM
  Show dependency treegraph
Reported: 2006-02-14 11:11 EST by Rik van Riel
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-20 18:09:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rik van Riel 2006-02-14 11:11:58 EST
Description of problem:

Upgrading from FC4 to FC5 breaks because scim does not obsolete all iiimf
packages, while the libraries the old iiimf packages depend on are no longer

Error: Package iiimf-libs needs libssl.so.5()(64bit), this is not available.
Error: Package iiimf-server needs libssl.so.5()(64bit), this is not available.

It would be good if the scim packages obsoleted all iiimf packages.
Comment 1 Jens Petersen 2006-02-15 22:36:46 EST
scim-libs obsoletes iiimf-libs so this is a bit of a mystery... multilib issue?

*** This bug has been marked as a duplicate of 173071 ***
Comment 2 Jens Petersen 2006-02-17 01:50:19 EST
Oops, missing epoch
Comment 3 Warren Togami 2006-02-20 18:09:13 EST
Resolved.  See Bug #173071 for more details.

Note You need to log in before you can comment on or make changes to this bug.